.header-left {
    height: 100%;
    display: flex;
    align-items: center;
	margin-right:30px;
	.dashboard_bar {
		font-size: 30px;
		font-weight: 600;
		color:$black;
		@include respond('laptop') {
			font-size: 24px;
		}
		@include respond('phone-land') {
			font-size: 20px;
		}
		@include respond('phone') {
			display:none;
		}
	}
	@include respond('phone') {
		margin-right:10px;
	}
}

[data-sidebar-style="compact"] {
    .header-left {
        margin-left: 0;
    }
}